@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #13006D;
    font: 400 1em/1.3 "Inter", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 857px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 3rem 4rem 3rem 6rem;
}
p {
    padding-bottom: 2rem;
}
h1 {
    margin: 0 0 3rem;
    font-size: 2.125em;
    line-height: 1;
}
h1 + p {
    font-size: 1.47em;
    line-height: 1.3;
    padding-bottom: 3rem;
}
h1 + p a ins {
    color: #467885;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0.625rem;
}
h1, h2, footer strong {
    text-transform: uppercase;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
li:before {
    content: "•";
    display: inline-block;
    font-size: 1.3em;
    position: relative;
    float: left;
    margin-top: 0;
    margin-left: -1rem;
}
header {
    padding: 0 2rem 4rem 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
header a:nth-of-type(1) img {
    margin-top: 0.625rem;
}
figure {
    position: relative;
    margin-bottom: 5rem;
}
figure img {
    display: block;
}
footer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer p {
    width: 46.5%;
    padding-bottom: 1rem;
}
footer strong {
    display: block;
    font-size: 0.95em;
}
@media only screen and (max-width: 856px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        padding: 1rem;
    }
    header {
        padding: 0 0 3rem;
    }
    figure {
        width: fit-content;
        margin: 0 auto 3rem;
    }
    h1 {
        font-size: 1.875em;
        line-height: 1.2;
        text-align: center;
        margin-bottom: 3rem;
    }
    h1 br, .hide_m, a br {
        display: none;
    }
}
@media only screen and (max-width: 780px) {
    footer {
        display: block;
    }
    footer p {
        width: auto;
        text-align: center;
    }
    h1 + p {
        font-size: 1.3em;
    }
}
@media only screen and (max-width: 600px) {
    header {
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    header a:nth-of-type(1) img {
        margin-top: 0;
    }
}
@media only screen and (max-width: 480px) {
    h1 {
        font-size: 1.625em;
    }
}